window.Vue = require("vue");

import Notifications from "notiwind";
import App from "./App.vue";

const app = Vue.createApp(App);
app.use(Notifications);

//const el = document.getElementById("app");
const vm = app.mount("div#app");
